body {
    color: #404040;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 13px;
    font-weight: normal;
    line-height: 18px;
    margin: 0;
}

body .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}

.tooltip {
  z-index:999999999999;
}
.sidebar-wrapper.col-lg-3.col-md-3.col-sm-3.col-xs-12 .span4 {
    margin-left: 20px;
}

.header-fixed {
    background: #fff;
    float: left;
    position: fixed;
    max-width: 100% !important;
    width: 1020px;
    z-index: 9999999999;
}
.toolbar {
    padding-top: 147px !important;
}

p.filters {
    padding-bottom: 13px;
}
.alert-message.warning {
    background: #e1962b;
    padding: 12px 0px 1px 8px;
    color: #fff;
    border-radius: 5px;
}
a.close {
    margin-right: 10px;
    color: #fff;
}
form span.help-inline {
    color: red;
}

body textarea.form-control {
    height: 130px;
}

#backgroundPopup { 
	z-index:1;
	position: fixed;
	display:none;
	height:100%;
	width:100%;
	background:#000000;	
	top:0px;  
	left:0px;
}
.container{height: auto !important;}
.search.container-fluid > .content{clear: none;}
#aswift_0_expand{width: 100% !important; height: 90px !important; clear: both; display: none !important;}
.inc-search{z-index: 9999; position: relative;}
.row.inc-search{clear: both;}
.topbar div > ul, .nav{height: 100%;}
.topbar div > ul.secondary-nav, .nav.secondary-nav{margin-top: 0 !important;}
.container > div{clear: both;}
.homepage .container > div {
    clear: inherit;
}
.homepage .container-fluid>.content {
    margin-left: 0px;
}

.inc-search .chzn-container {
    float: left;
    margin: 0 2px;
    width: 100% !important;
}
.searchsec .form-control {
    display: inline-block;
    height: auto;
    padding: 4px;
    margin: 0;
    float: left;
    width: 100% !important;
}
.searchsec .form-group {    height: 29px;}

.col-lg-12.col-md-12.col-sm-12.col-xs-12.columns.comments.commentsform {
    background: #f5f5f5;
    border: 1px solid #ccc;
    border-radius: 5px;
    margin-bottom:10px;
}
.col-lg-12.col-md-12.col-sm-12.col-xs-12.columns.comments.commentsform form {
    width: 50%;
    padding: 20px;
}


#toPopup {
	font-family: "lucida grande",tahoma,verdana,arial,sans-serif;
    background: none repeat scroll 0 0 #FFFFFF;
    border: 10px solid #ccc;
    border-radius: 3px 3px 3px 3px;
    color: #333333;
    display: none;
	font-size: 14px;
    left: 50%;
    margin-left: -402px;
    position: fixed;
    top: 20%;
    width: 800px;
    z-index: 2;
}

.single-listing .media-grid > li {
    margin: 0 0 0 -59px;
}

.single-listing .photos {
    width: 100%;
    float: left;
}
.single-listing .media-grid a {
    float: left;
    padding: 4px;
    margin: 0 0 20px 20px;
    border: 1px solid #ddd;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075);
    -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075);
}

div.loader {
    background: url("../images/loading.gif") no-repeat scroll 0 0 transparent;
    height: 32px;
    width: 32px;
	display: none;
	z-index: 9999;
	top: 40%;
	left: 50%;
	position: absolute;
	margin-left: -10px;
}
div.close {
    background: url("../images/closebox.png") no-repeat scroll 0 0 transparent;
    bottom: 24px;
    cursor: pointer;
    float: right;
    height: 30px;
    left: 27px;
    position: relative;
    width: 30px;
}
span.ecs_tooltip {
    background: none repeat scroll 0 0 #000000;
    border-radius: 2px 2px 2px 2px;
    color: #FFFFFF;
    display: none;
    font-size: 11px;
    height: 16px;
    opacity: 0.7;
    padding: 4px 3px 2px 5px;
    position: absolute;
    right: -62px;
    text-align: center;
    top: -51px;
    width: 93px;
}
span.arrow {
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 7px solid #000000;
    display: block;
    height: 1px;
    left: 40px;
    position: relative;
    top: 3px;
    width: 1px;
}
div#popup_content {
    margin: 4px 7px;
}
.hideContent{display:none;height:0px;width:0px;top:-100000;left:-10000;position:absolute;}
input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
input[type="number"] {
    -moz-appearance: textfield;
}

form .clearfix {
    position: relative;
}
.color_note {
    position: absolute;
    padding-left: 380px;
    top: 0;
    text-align: justify;
    width: 35%;
    line-height: 110%;
}
.latest_ads.container h1 {
    border-bottom: 1px dotted #cccccc;
    margin-bottom: 10px;
    padding-bottom: 5px;
}
.col-md-12.plist.premium {
    margin: 0 1px 17px 0px !important;
    padding: 5px;
}
.latest_ads.container h2 {
    font-size: 14px; font-weight: bold;
    line-height: 18px;
}
.col-md-12.plist.premium h3 {
 font-size: 14px; font-weight: bold;
    line-height: 18px;
}
.sidebar-wrapper .unstyled {
    margin: 0;
    padding: 0;
}
.latest_ads.container.sidebar-wrapper h3 {
    font-size: 21px;
    line-height: 18px;
    font-weight: bold;
}
.col-md-12.plist.even.premium {
    background: #f6f6f6;
}
.pop_listing p {
    line-height: 23px;
}
.premium.line.col-md-12 p {
    line-height: 23px;
}

.navbar-default {
    background-color: inherit;
    border: none;
}

 .fill {
border-radius: 4px;
    background: #2cabe6 -webkit-linear-gradient(top, #2b92c2, #2cabe6) repeat scroll 0 0;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25), 0 -1px 0 rgba(0, 0, 0, 0.1) inset;
    width:100%;
    margin-bottom:15px;
}

.container-fluid {
  padding:0;
}

@media(max-width: 767px) {

.header-fixed {
    background: #fff;
    float: none;
    position: inherit;
    max-width: 100% !important;
    width: 100%;
   z-index: inherit;
}
.toolbar {
    padding-top: 2px !important;
}


.clearfix .input {
    width: 100% !important;
}

.locationmap iframe {
    width: 100% !IMPORTANT;
}
.col-lg-12.col-md-12.col-sm-12.col-xs-12.columns.comments.commentsform form {
    width: 100%;
    padding: 20px;
}
.searchsec.inc-search .srcfiled {
    width: 50%;
    float: left;
}

.jobpostbtn.col-lg-12.col-md-12.col-sm-12.col-xs-12 > div {
       margin: 0px 2px 0px 8px;
    text-align: center;
    width: 48% !important;
}

.media-left {
  float: left;
}
.media-body {
  width: 100%;
}
.media-left img {
    width: 100%;
    float: left;
    height: 146px;
    margin-bottom: 20px;
}
.media-heading a, .media-heading small {
    font-size: 13px;
    align-content: ;
}
.premium.line.col-md-12 p {
    line-height: 20px;
}
.sidebar-wrapper.col-lg-3.col-md-3.col-sm-3.col-xs-12 .span4 {
    margin-left: 18px;
}

.jobpostbtn .btn.btn-success.active {
    width: 96%;
    float: left;
}

.navbar-default .navbar-toggle {
    border-color: #fff;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
}
.col-lg-4.col-md-4.col-sm-4.col-xs-12.logocon img {
    width: 100%;
    margin-bottom: 13px;
}
.searchsec.inc-search .col-sm-4 {
    width: 100%;
    margin: 0;
    min-height: 36px;
}
#searchBtn {
    margin-top: 0 !important;
    margin-right: 25px;
    float: right;
}
.form-group {
    width: 95%;
    float: left;
    max-width: 100%;
}
.navbar-brand.mobile {
    color: #fff;
    margin-left: 24px; display:block !important;
}
.navbar-toggle.collapsed {
    margin-right: 28px;
}
.login_nav.col-lg-12.col-md-12.col-sm-12.col-xs-12.text-right {
    font-size: 16px;
    font-weight: bold;
    margin-top: 11px;
    text-align: center;
}

.container.logincontainer.well {
    width: 100%;
}
.logincontainer.well {
    width: 100%;
    max-width: 100%;
    overflow: hidden;
    float: left;
}
.hybrid_login a {
    float: left;
    width: 100%;
    margin-bottom: 10px;
}

.row ol {
    counter-reset: list;
    margin-left: 0;
}
.container-fluid>.navbar-collapse {
  margin:0px;
}
.navbar-default .navbar-nav .open .dropdown-menu>li>a {
    color: #fff;
}
.logo-outer {
    margin: 0 auto;
    width: 33%;
}
.navbar-nav {
    margin: 7.5px -15px;
    padding-left: 16px;
}
.navbar-toggle{
    margin-right: 28px;
}
}

@media(max-width: 480px) {

.jobpostbtn.col-lg-12.col-md-12.col-sm-12.col-xs-12 > div {
       margin: 4px;
    text-align: center;
    width: 100% !important;
}

#searchBtn {
    margin-left: 20px;
     width: 91%;
}
.searchsec.inc-search .srcfiled {
    width: 100%;
}

.media-left {
  float: left;
  width: 100%;
}
.media-body {
  float: left;
  width: 100%;
}
.media-left img {
    width: 100%;
    float: left;
    height: 146px;
    margin-bottom: 20px;
}
.media-heading a, .media-heading small {
    font-size: 13px;
    align-content: ;
}
.premium.line.col-md-12 p {
    line-height: 20px;
}
.sidebar-wrapper.col-lg-3.col-md-3.col-sm-3.col-xs-12 .span4 {
    margin-left: 18px;
}

.jobpostbtn .btn.btn-success.active {
    width: 96%;
    float: left;
}

.navbar-default .navbar-toggle {
    border-color: #fff;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
}
.col-lg-4.col-md-4.col-sm-4.col-xs-12.logocon img {
    width: 100%;
    margin-bottom: 13px;
}
.searchsec.inc-search .col-sm-4 {
    width: 100%;
    margin: 0;
    min-height: 36px;
}
#searchBtn {
    margin-top: 0 !important;
}
.form-group {
    width: 95%;
    float: left;
    max-width: 100%;
}
.navbar-brand.mobile {
    color: #fff;
    margin-left: 24px; display:block !important;
}
.navbar-toggle.collapsed {
    margin-right: 28px;
}
.login_nav.col-lg-12.col-md-12.col-sm-12.col-xs-12.text-right {
    font-size: 16px;
    font-weight: bold;
    margin-top: 11px;
    text-align: center;
}

.container.logincontainer.well {
    width: 100%;
}
.logincontainer.well {
    width: 100%;
    max-width: 100%;
    overflow: hidden;
    float: left;
}
.hybrid_login a {
    float: left;
    width: 100%;
    margin-bottom: 10px;
}

.row ol {
    counter-reset: list;
    margin-left: 0;
}
.container-fluid>.navbar-collapse {
  margin:0px;
}
.navbar-default .navbar-nav .open .dropdown-menu>li>a {
    color: #fff;
}
.logo-outer {
    margin: 0 auto;
    width: 80%;
}
.box.premium_info {
    padding-left: 16px;
    font-size: 10px !important;
}
.clearfix .input {
    width: 100% !important;
}
}

.clearfix .inputs-list {
    padding-left: 0px !important;
}
.clearfix .input {
    width: 50%;
    margin-bottom: 8px;

}
.logo-outer img {
    width: 100%;
}
.out-colr {
    float: left;
    padding-bottom: 15px;
}
.clr-out {
    padding-top: 30px;
}
.item-post form h3, .item-edit form h3 {
    margin-left: 0px;
}
.box.premium_info {
    padding-left: 16px;
}
textarea.xxlarge.form-control {
    height: 150px;
}
.tabs {
    float: left;
    color: #808080;
    line-height: 18px;
    border-bottom: 1px solid #ddd;
    width: 100%;
    padding-left: 0px !important;
}